.clear {
    clear: both;
}
body {
    opacity: 0;
    transition-timing-function: cubic-bezier(.47,0,.745,.715);
    transition-duration: 1.2s;
    transition-property: opacity,transform;
}
body.aos-animate {
    opacity: 1;
} 
.btn {
	line-height:39px;
	padding:0 18px;
	border: 1.5px solid #ED1C24;
	font-style: normal;
	font-weight: 700;
	font-size: 16px; 
	letter-spacing: 0.2px; 
	color: #ED1C24; 
	display:inline-block;
	-webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.btn:hover,
.banner .right input.btn:hover,
.get-in-touch-today a.btn:hover	{
	/* color:#000; */
	-webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  /* border-color:#000; */
  
   color:#000;
	border-color:#fff;
	background:#fff; 
  
}
.get-in-touch-today a.btn:hover {
	color:#000;
	border-color:#fff;
	background:#fff;
	-webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.main-header >.container a.btn:hover,
.address-form .inner .right input.btn:hover,
.address-form .inner .left a.btn:hover {
	color:#fff;
	border-color:#ED1C24;
	background:#ED1C24;
	-webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.main-container .container {
	padding:0;
}
/*banner*/ 
.banner .main-container {
    display: flex;
	-webkit-clip-path: polygon(50% 0%, 100% 0, 100% 100%, 100% 100%, 33% 80%, 0 100%, 0 0);
    clip-path: polygon(50% 0%, 100% 0, 100% 100%, 100% 100%, 33% 80%, 0 100%, 0 0);
}
.banner .left {
	width:calc(100% - 510px); 
	position:relative; 
}
.page-template-template-about .banner .right { 
    padding: 50px 50px 0 50px;
}
.page-template-template-about .banner .left { 
	min-height:704px;
}
.page-template-template-about .banner .left img {
	/*height:100%;*/
}
.banner .left:before {
	content:'';
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background: linear-gradient(109.42deg, #ED1C24 -31.88%, rgba(237, 28, 36, 0) 98.55%);
	z-index:1;
} 
.banner .left .info {
    padding: 150px 135px 0 135px;
    width: 100%;
    position: absolute;
	z-index:2;
    left: 50%;
    top: 0%;
    transform: translateX(-50%) translateY(0%);
    -webkit-transform: translateX(-50%) translateY(0%);
}

.banner.banner-page .left .info { 
	padding:inherit;
    left: 50%; 
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
}
.banner.banner-page .left .info h1 {
	text-align:center; 
}

.banner .left h1 {
	font-style: normal;
	font-weight: 500;
	font-size: 90px;
	line-height: 90px; 
	letter-spacing: 0.2px;
	color: #FFFFFF;
	margin:0;
}
.banner .left p {
	font-style: normal;
	font-weight: 400;
	font-size: 35px;
	line-height: 32px; 
	align-items: center;
	letter-spacing: 0.2px; 
	color: #FFFFFF;
	margin:0;
}

.banner .right {
    width: 510px;
    background: #ED1C24;
    padding: 50px 50px 0 50px;
}
.banner .right h3 {
	font-style: normal;
	font-weight: 500;
	font-size: 45px;
	line-height: 50px; 
	letter-spacing: 0.2px; 
	color: #FFFFFF;
	margin:0 0 10px 0;
}

.banner .right form p {
	margin:0;
}
.banner .right input,
.banner .right textarea {
	line-height:30px;
	border:none;
	background:transparent;
	border-bottom:1.5px solid #FFFFFF;
	width:100%;
	margin-bottom:20px;
	font-style: normal;
	font-weight: 400;
	font-size: 14px; 
	letter-spacing: 0.2px; 
	color: #FFFFFF;
	font-family: 'Montserrat';
}
.banner .right textarea {
	height:70px;
}
.banner .right input::placeholder,
.banner .right textarea::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #fff;
  opacity: 1; /* Firefox */
}

.banner .right input:-ms-input-placeholder,
.banner .right textarea:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff;
}

.banner .right input::-ms-input-placeholder,
.banner .right textarea::-ms-input-placeholder { /* Microsoft Edge */
  color: #fff;
}
.wpcf7-not-valid-tip {
	color: #fff;
    font-size: 12px;
    font-style: italic;
    margin-top: -15px;
    bottom: 0;
    width: 100%;
    display: block;
}

.page-template-template-contact .wpcf7-not-valid-tip {
    color:red;    
}


.wpcf7 form.invalid .wpcf7-response-output, 
.wpcf7 form.unaccepted .wpcf7-response-output, 
.wpcf7 form.payment-required .wpcf7-response-output,
.wpcf7 form.sent .wpcf7-response-output	{
    border-color: #fff;
    padding: 10px;
    margin: 20px 0 0 0;
    font-size: 12px;
    font-style: italic;
    color: #fff;
    border: 1.5px solid;
}
.banner .right input.btn {
	border:1.5px solid #FFFFFF;
	width:auto;
	padding:0 18px;
	margin-bottom:0;
	line-height:34px; 
}
.wrap-captcha {
	display:flex;
}
.wrap-captcha img {
	align-self: flex-start;
	margin-right:15px;
}
/*section services*/
.section-services .container >h3 {
	font-style: normal;
	font-weight: 500;
	font-size: 45px;
	line-height: 50px;   
	letter-spacing: 0.2px; 
	color: #231F20;
	margin:0 0 80px 0;
}
.section-services .list-services {
	display:flex;
	flex-wrap: wrap;
}
.list-services .post-service {
	display:flex;
	width:50%;
	margin-bottom:65px;
}
.list-services .post-service .thumbnail {
	width: 210px;
    margin-right: 35px;
    padding-left: 30px;
	position:relative;
}
.list-services .post-service .thumbnail img.icon,
.list-services .post-service .thumbnail svg.icon { 
	position:absolute; 
	top:-30px;
	left:0;
}
.list-services .post-service .info {
	width:calc(100% - 215px);
	padding-right:20px;
}
.list-services .post-service .info h3 {
	margin:0;
	font-style: normal;
	font-weight: 600;
	font-size: 28px;
	line-height: 32px; 
	letter-spacing: 0.2px; 
	color: #373F41;
}
.list-services .post-service .info ul {
	margin:15px 0;
	padding:0;
}
.list-services .post-service .info p,
.list-services .post-service .info ul li {
	list-style:none;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 25px; 
	letter-spacing: 0.2px; 
	color: #9A9A9A;
}
/*section-team*/
.section-team .main-container{
	position:relative;
	padding-bottom:180px;
}
.section-team .main-container:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgb(153 153 153 / 10%);
    -webkit-clip-path: polygon(73% 0, 100% 20%, 100% 100%, 25% 80%, 0 95%, 0% 60%, 0 35%);
    clip-path: polygon(73% 0, 100% 20%, 100% 100%, 25% 80%, 0 95%, 0% 60%, 0 35%);
}
.section-team .container >h3 {
	font-style: normal;
	font-weight: 500;
	font-size: 45px;
	line-height: 50px;   
	letter-spacing: 0.2px; 
	color: #231F20;
	margin:0 0 40px 0;
}
.section-team .post-team .info {
	background:#231F20;
	padding:25px 35px;
	position:absolute;
	bottom:0;
	right:0px;
	max-width:355px;
	width:100%;
}
.section-team .list-team   {
	margin:0 -15px;
}
.section-team .post-team {
	margin:0 15px;
}
.section-team .post-team .inner-post-team img {
	width:100%;
}
.section-team .post-team .inner-post-team {
	position:relative;
}
.section-team .post-team h3 {
	font-style: normal;
	font-weight: 600;
	font-size: 28px;
	line-height: 32px; 
	color: #FFFFFF;
	margin:0;
}
.section-team .post-team strong {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 700;
	font-size: 16px;
	line-height: 30px; 
	letter-spacing: 0.2px; 
	color: #FFFFFF;
}
.section-team .post-team p {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 18px; 
	letter-spacing: 0.2px;  
	color: #FFFFFF;
	margin:0;
}

/*section-partners*/
.section-partners {
	margin-top:-30px; 
}
.section-partners .container >h3 {
	font-style: normal;
	font-weight: 500;
	font-size: 45px;
	line-height: 50px;  
	letter-spacing: 0.2px; 
	color: #231F20;
	margin:0 0 30px 0;
}
.section-partners ul {
	margin:0;
	padding:0;
}
.section-partners ul li {
	list-style:none; 
}

/*footer*/
footer {
	background: #231F20;
    padding-bottom: 70px;
    padding-top: 160px;
    margin-top: -70px;
	position:relative;
}
footer .col-menu {
	max-width:360px;
	width:100%;
}
footer .col-menu ul {
	padding:0;
	margin:0;
} 
footer .col-menu ul li {
	list-style:none;
	margin-bottom:10px;
}
footer .col-menu ul li a {
	font-family: 'Mulish';
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 20px; 
	letter-spacing: 0.2px; 
	color: #FFFFFF; 
}
footer .col-hours-address {
	max-width:280px;
	width:100%;
	padding-right:50px;
}
footer .col-hours-address p {
	font-family: 'Montserrat';
	margin:0;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 25px; 
	letter-spacing: 0.2px; 
	color: #FFFFFF;
}
footer .col-hours-address p span {
	display:block;
}
footer .col-phone-email a {
	font-family: 'Montserrat';	
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 25px; 
	letter-spacing: 0.2px; 
	color: #FFFFFF;
	display:block;
}
footer .col-phone-email a.btn {
	line-height:42px;
	border-color:#fff;
	font-weight:700;
	display:inline-block;
	margin-top:15px;
}
footer .col-top-menu ul {
	column-count: 2;
}
footer .container {
	display: flex;
    justify-content: space-between;
}
footer .col-logo {
	width:290px;
}
footer .col-logo a {
	display:block;
	margin-bottom:28px;
}
footer .col-logo a:last-child {
	margin-bottom:0;
}
.wrap-get-in-touch-today {
	position: relative;
    z-index: 1;
	margin-top:90px;
}
.get-in-touch-today {
	background: #ED1C24;
    padding: 45px 90px; 
    max-width: 754px;
    width: 100%; 
}
.get-in-touch-today >div.desktop { 
	display: flex;
    align-items: center;
    justify-content: space-between;
}
.get-in-touch-today h3 {
	font-style: normal;
	font-weight: 500;
	font-size: 45px;
	line-height: 50px; 
	letter-spacing: 0.2px; 
	color: #FFFFFF;
	margin:0;
}
.get-in-touch-today a.btn {
	border-color:#fff;
	color:#fff; 
	font-style: normal;
	font-weight: 700;
	font-size: 16px;
	line-height: 42px; 
	letter-spacing: 0.2px; 
}

/*page about*/
.section-only-professionals {
	margin-bottom:100px;
	margin-top:50px;
}
.section-only-professionals .container {
	display:flex;
}
.section-only-professionals .left {
	max-width:590px;
	width:100%;
	margin-right:65px;
}
.section-only-professionals .left >h3 {
	font-style: normal;
	font-weight: 500;
	font-size: 45px;
	line-height: 50px; 
	letter-spacing: 0.2px; 
	color: #231F20;
	margin: 0 0 10px 0;
}
.section-only-professionals .left >strong {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 24px;
	line-height: 30px; 
	letter-spacing: 0.2px; 
	color: #373F41;

}
.section-only-professionals .left >p {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 25px; 
	letter-spacing: 0.2px; 
	color: #373F41;
}
.section-only-professionals .left ul { 
	padding:0;
	display:flex;
	flex-wrap:wrap;
	margin:115px -20px 0 -20px;
}
.section-only-professionals .left ul li {
	list-style: none;
    background: #ED1C24;
    display: flex;
    align-items: center;
    padding: 20px;
    width: calc(50% - 40px);
    margin: 0 20px 34px 20px;
}
.section-only-professionals .left ul li .icon {
	width:40px;
	margin-right:25px;
}
.section-only-professionals .left ul li .info {
	width:calc(100% - 40px);
}
.section-only-professionals .left ul li .info p {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	line-height: 25px; 
	letter-spacing: 0.2px; 
	color: #FFFFFF;
	margin:0;
}
.section-only-professionals .right {
	max-width:505px;
	width:100%;
}
.section-only-professionals .right img {
	margin-bottom:80px;
}
.section-only-professionals .right h3 {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 24px;
	line-height: 30px; 
	letter-spacing: 0.2px; 
	color: #373F41;
	margin-top:0;
}
.section-only-professionals .right p {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 25px; 
	letter-spacing: 0.2px; 
	color: #373F41;
}

/***page contact***/
.page-template-template-contact .captcha {
	margin-top:30px;
}
.page-template-template-contact .wpcf7-form-control-wrap{
	width:100%;
}
.page-template-template-contact .address-form >p {
	margin:0;
}
.page-template-template-contact  footer { 
    margin-top: 0;
}
.banner-contact { 
	background:#ED1C24;
	padding-bottom:100px;
}
.banner-contact .container {
	min-height:600px;
	position:relative;
}
.banner-contact .container h1 {
	font-style: normal;
	font-weight: 500;
	font-size: 90px;
	line-height: 90px; 
	text-align: center;
	letter-spacing: 0.2px;
	text-transform: capitalize; 
	color: #FFFFFF; 
	margin:0; 
	padding:0 15px; 
}
.banner-contact .container p {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 24px;
	line-height: 30px;  
	letter-spacing: 0.2px; 
	color: #FFFFFF;
	padding:0 15px; 
}
.banner-contact .container .info {
	position:absolute;
    left: 50%; 
    top: 35%;
    transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%); 
	width:100%;
}
.page-template-template-contact .banner-contact .container h1,
.page-template-template-contact .banner-contact .container info {
	width:100%;
}
.address-form .container {
	position:relative;
}
.address-form iframe {
    clip-path: polygon(50% 0%, 100% 17%, 100% 100%, 75% 100%, 25% 100%, 0 100%, 0 17%); 
	-webkit-clip-path: polygon(50% 0%, 100% 17%, 100% 100%, 75% 100%, 25% 100%, 0 100%, 0 17%); 
    margin-top: -180px;
}
.address-form .inner {
	background: #FFFFFF;
	box-shadow: 0px 2px 24px rgba(0, 0, 0, 0.05);	
	padding:45px 55px 45px 80px;
	display:flex;
	position:absolute;
	top:-310px;
	left:0;
	right:0;
	margin:0 auto;
	z-index:9;
	width:96%;
}
.address-form .inner .left {
	width:300px;
	margin-right:80px;
}
.address-form .inner .left a {
	display:block;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 25px; 
	letter-spacing: 0.2px; 
	color: #373F41; 
}
.address-form .inner .left p { 
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 25px; 
	letter-spacing: 0.2px;  
	color: #373F41; 
}
.address-form .inner .left p:last-child {
	margin:0;
}
.address-form .inner .left p span {  
	font-family: 'Mulish';
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 25px; 
	letter-spacing: 0.2px; 
	color: #373F41;
}
.address-form .inner .left a.btn {
    line-height: 46px;
    display: inline-block;
    border: 1px solid #000000;  
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 700;
	font-size: 16px; 
	text-align: center;
	letter-spacing: 0.2px; 
	color: #000000; 
	margin-top:10px;
}	

.address-form h3 {
	font-style: normal;
	font-weight: 500;
	font-size: 45px;
	line-height: 50px;  
	letter-spacing: 0.2px; 
	color: #020202;
	margin:0 0 20px 0;
}
.address-form .inner .right {
	width:calc(100% - 380px);
}
.address-form .inner .right input,
.address-form .inner .right textarea {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 35px; 
	letter-spacing: 0.2px;  
	color: #373F41;
	background:#fff;
	border:none;
	border-bottom:1px solid #9A9A9A;
	width:100%;
}
.address-form .inner .right textarea {
	width:100%;
	height:95px;
	overflow: hidden;
}
.address-form .inner .right .row {
	display:flex;
	flex-wrap:wrap;
	margin-bottom:20px;
}
.address-form .inner .right .row div p {
	margin:0;
}
.address-form .inner .right .row:last-child {
	margin-bottom:0;
}
.address-form .inner .right .row .col50 {
	width:calc(50% - 60px);
	margin-right:60px;
}
.address-form .inner .right .row .col50:last-child {
	margin-right:0;
	width:50%;
}
.address-form .inner .right .row .col100 {
	width:100%;
}
.address-form .inner .right input.btn {
	font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 48px;
    text-align: center;
    letter-spacing: 0.2px;
    color: #000000;
    width: auto;
    margin-top: 25px;
    border: 1px solid #000000;
}
/*services*/
.single:not(.single-services) .wrap-next-prev {
	margin:0;
}
.single:not(.single-services) .wrap-next-prev .prev{
	position: absolute;
    left: 15px;
    top: 9px;
}
.single:not(.single-services) .wrap-next-prev .next{
	position: absolute;
    right: 15px;
    top: 9px;
}
.single:not(.single-services) .wrap-get-in-touch-today {
	background:#ED1C24;
	margin-top:0;
}


.single.single-services .wrap-next-prev {
	margin-top:70px;
}
.single.single-services .section-only-professionals .right .thumbnail >img{
	width:80%;
}
.single.single-services .section-only-professionals .right .thumbnail >svg {
	width:165px;
	height:auto; 
}
.single .section-only-professionals .right .thumbnail,
.page-template-template-services .section-only-professionals .right .thumbnail{
	display: flex;
    justify-content: flex-end;
    position: relative;
}
.single .section-only-professionals .right .thumbnail svg,
.page-template-template-services .section-only-professionals .right .thumbnail svg {
	position: absolute;
    top: 0;
    left: 0;
}
.single .section-only-professionals .right img,
.page-template-template-services .section-only-professionals .right img {
    margin-bottom: 0;
    margin-top: 60px;
}
.single .section-team .container,
.page-template-template-services .section-team .container { 
	position:relative;
	z-index:9; 
}
.wrap-next-prev {
	margin:100px 0 0 0;
	padding:0;
	display:flex;
}
.wrap-next-prev li {
	list-style:none;
	margin-right:34px;
	cursor:pointer;
}
.wrap-next-prev li:last-child {
	margin-right:0;
}
.list-slider-references {
	display:flex;
}
.list-slider-references .left {
	max-width:400px;
	width:100%;
	margin-right:185px;
}
.list-slider-references .right {
	width:calc(100% - 585px);
}
.list-slider-references .right .info h3 {
	font-style: normal;
	font-weight: 600;
	font-size: 28px;
	line-height: 32px;  
	letter-spacing: 0.2px; 
	color: #373F41;
	margin:0;
}
.list-slider-references .right .info span {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 24px;
	line-height: 30px; 
	letter-spacing: 0.2px; 
	color: #373F41;
	display:block;
}
.list-slider-references .right .info p {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 25px; 
	letter-spacing: 0.2px; 
	color: #373F41;
}

/**news**/
.page-template-template-news .list-slider-references .left {
	margin-right:135px;
}
.page-template-template-news .list-slider-references .right {
    width: calc(100% - 535px);
}
.page-template-template-news .section-team .main-container:before {
	display:none;
}
.page-template-template-news .section-team .main-container { 
    padding-top: 50px;
	padding-bottom:100px;
} 
.page-template-template-news .wrap-get-in-touch-today {
	margin-top:0;
}
.list-post-new .main-container{
	position:relative;
	padding-bottom:220px;
} 
.list-post-new .main-container:before {
    content: '';
    position: absolute;
    top: -100px;
    left: 0;
    right: 0;
    bottom: -150px;
    background: rgb(153 153 153 / 10%);
    -webkit-clip-path: polygon(80% 0, 100% 25%, 100% 98%, 0 100%, 0 25%);
    clip-path: polygon(80% 0, 100% 25%, 100% 98%, 0 100%, 0 25%);
}


.list-post .slick-slide >div {
	margin:0 -10px;
}
.list-post .post {
	padding:0 10px;
	margin-bottom:40px;
	    vertical-align: top;
}
.list-post .post .top-post {
	background:#ED1C24;
	padding:33px 15px 33px 15px;
	position:relative;
}
.list-post .post .top-post h3,
.list-post .post .top-post h3 a {
	margin:0;
	font-family: 'Mulish';
	font-style: normal;
	font-weight: 700;
	font-size: 24px;
	line-height: 30px; 
	letter-spacing: 0.2px; 
	color: #FFFFFF;
	padding-right:35px;
	margin-bottom:5px;
}
.list-post .post .top-post h3 a {
	padding-right:0;
	margin-bottom:0;
}
.list-post .post .top-post p {
	font-family: 'Mulish';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 20px;  
	letter-spacing: 0.2px; 
	color: #FFFFFF;
	margin:0;
	padding-right:35px;
}
.list-post .post .top-post svg {
	position:absolute;
	bottom:20px;
	right:20px;
	width:30px;
	height:auto;
}
.list-post .post .info-post {
	padding:30px 25px 25px 25px;
	background:#fff;
	margin-bottom:0px;
}
.list-post .post .info-post p {
	font-family: 'Mulish';
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 25px; 
	letter-spacing: 0.2px; 
	color: #373F41;
	margin:0;
}
.list-post .post .info-post a {
	font-family: 'Mulish';
	font-style: normal;
	font-weight: 700;
	font-size: 14px;
	line-height: 25px; 
	letter-spacing: 0.2px; 
	color: #373F41;
	display:block;
	margin-top:15px;
}
.slick-dots li.slick-active button:before {
    opacity: 1;
    color: #ED1C24;
}
.slick-dots li button {
	padding:0;
} 
.slick-dots li button:before {
    font-size: 11px;
    line-height: 11px; 
    width: 11px;
    height: 11px; 
	opacity: 1;
    color: #D9D9D9;
}

/*single*/
.single .banner-contact .container h1,
.single .banner-contact .container info {
	text-align:left;
	width:100%;
}
.section-top-post {
	min-height:400px;
	padding-top:140px; 
	clip-path: polygon(30% 0%, 100% 25%, 100% 100%, 75% 100%, 25% 100%, 0 100%, 0 25%); 
	-webkit-clip-path: polygon(30% 0%, 100% 25%, 100% 100%, 75% 100%, 25% 100%, 0 100%, 0 25%); 
    margin-top: -150px;
	background: #fff;
	margin-bottom:60px;
}
.section-top-post .inner {
	display:flex;
}
.section-top-post .left {
	width:270px;
	margin-right:70px;
}
.content-bottom .mobile h3.title-line,
.section-top-post h3.title-line {
	font-style: normal;
	font-weight: 600;
	font-size: 28px;
	line-height: 32px; 
	letter-spacing: 0.2px; 
	color: #373F41;
	margin:0 0 30px 0;
	display:inline-block;
	padding-bottom:12px;
	border-bottom: 1px solid #000000;
}
.content-bottom .mobile ul,
.section-top-post ul {
	margin:0;
	padding:0;
}
.content-bottom .mobile ul li,
.section-top-post ul li {
	list-style:none;
	margin-bottom:30px;
}
.content-bottom .mobile ul li h3,
.section-top-post ul li h3,
.content-bottom .mobile ul li h3 a,
.section-top-post ul li h3 a {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 24px;
	line-height: 30px; 
	letter-spacing: 0.2px; 
	color: #373F41; 
	margin:0;
}
.content-bottom .mobile ul li p,
.section-top-post ul li p {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 25px; 
	letter-spacing: 0.2px; 
	color: #373F41;
	margin:0;
}
.section-top-post .right {
	width:calc(100% - 340px);
}
.section-top-post .right p {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 25px; 
	letter-spacing: 0.2px; 
	color: #373F41;
}
.content-bottom .container {
	display:flex;
	margin-bottom:90px;
	align-items: flex-end;
}
.content-bottom .left {
	width:calc(100% - 350px);
}
.content-bottom .right {
	width:235px;
	margin-left:115px;
}
.content-bottom .right p {

}
.content-bottom .right h5.text-line {
	font-family: 'Mulish';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 30px; 
	letter-spacing: 0.2px; 
	color: #373F41;
	border-top: 1px solid #000000; 
	padding-top:25px;
	position:relative;
}
.content-bottom .right h5.text-line p {
	margin:0;
}
.content-bottom .right h5.text-line:before {
	content: '';
    position: absolute;
    top: -40px;
    left: 0;
    background: url(../images/nhay.svg) top left no-repeat;
    width: 29px;
    height: 23px;
}
 
.content-bottom .left p {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 25px; 
	letter-spacing: 0.2px; 
	color: #373F41;
	margin:0;
}

.slider-post {
	background: rgb(153 153 153 / 10%);	
	padding: 33px 0;
}
.slider-post .container {
	position:relative;
}
.slider-post h3 {
	font-family: 'Mulish';
	font-style: normal;
	font-weight: 700;
	font-size: 24px;
	line-height: 30px;  
	letter-spacing: 0.2px; 
	color: #373F41; 
	margin:0;
}
.slider-post p {
	font-family: 'Mulish';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 20px;  
	letter-spacing: 0.2px; 
	color: #373F41; 
	margin:0;
}
.slider-post .item {
	padding:10px 60px;
}
.slider-post .item {
	position:relative;
	text-align:center;
}
.slider-post .item.slick-current:after {
	content:'';
	width:1px;
	height:100%;
	background:#000;
	position:absolute;
	top:10px;
	bottom:10px;
	right:0;
}
 
.single .list-slider-references .right {
	position:relative;
}
/**/
.dv-main-navigation .logo,
.button-menu-mobile .phone {
	display:none;
} 
.button-menu-mobile a.btn {
	display:none;
}

.wrap-language .wpml-ls-legacy-dropdown a {
	border:none;
	background-color:transparent;
}
.wrap-language .wpml-ls-legacy-dropdown {
	width:auto;
	text-align:left;
} 
.wpml-ls-legacy-dropdown .wpml-ls-sub-menu a span:last-child {
	/*display:none;*/
}
.wpml-ls-legacy-dropdown a:hover, 
.wpml-ls-legacy-dropdown a:focus, 
.wpml-ls-legacy-dropdown .wpml-ls-current-language:hover>a {
	background:transparent;
}
.wpml-ls-legacy-dropdown .wpml-ls-sub-menu {
	border:none;
	background:#fff;
}
.wpml-ls-legacy-dropdown .wpml-ls-sub-menu li:hover a,
.wpml-ls-legacy-dropdown .wpml-ls-item >a:hover {
	color:#ED1C24;
}
.wpml-ls-legacy-dropdown a.wpml-ls-item-toggle:after {
	border:none; 
    width: 15px;
    height: 7px;
    cursor: pointer;
    background: url(../images/arrow-down.svg) center center no-repeat;
}
.dv-toggle-menu.active .close {
	display:block;
}
.close,
.dv-toggle-menu.active .open {
	display:none;
}
.dv-toggle-menu.active .close{
	left:275px;
}
body.active:before {
    content: '';
    position: fixed;
	z-index:9;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.25);
}
/**/
footer .wpml-ls-legacy-dropdown a { 
    border: none;
    background-color: transparent; 
}
footer .wpml-ls-legacy-dropdown {
    width:auto;    
}
footer .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle:after {
    display:none;    
}
footer .wpml-ls-legacy-dropdown .wpml-ls-sub-menu {
    visibility: inherit;
    position: static;
    background: transparent; 
    border: none; 
    display:flex;
}
footer .wpml-ls-legacy-dropdown .wpml-ls-item {
    display:flex;    
}
footer .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle { 
    padding: 5px 10px 5px 0;
} 
.coppy-right p,
.coppy-right a {
    font-family: 'Mulish';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.2px;
    color: #FFFFFF;    
    text-align:center;
}
footer .widget_text {
    width:100%;    
}
.wrap-form >p {
	display:none;
}

/*
font-family: 'Mulish';
font-family: 'Montserrat';
*/
/**********************************/
/******responsive******/

@media only screen and (max-width: 1500px) { 
	.banner .left .info {
		padding: 150px 100px 0 100px;
	}
}
@media only screen and (max-width: 1366px) { 
	.banner .left .info {
		padding: 80px 50px 0 50px;
	}
	.banner .right {
		padding: 80px 40px 0 40px;
	}
}
@media only screen and (max-width: 1199px) { 
	.banner .left .info {
		padding: 80px 50px 0 15px; 
	}
	.banner .left {
		width: calc(100% - 330px); 
	}
	.banner .right {
		width:330px;
	}
	footer .col-logo {
		width: 145px;
	}
	footer .col-menu {
		max-width: 300px;
	}
	footer .col-hours-address {
		padding-right: 0px;
	}
	.section-top-post {
		clip-path: polygon(30% 0%, 100% 15%, 100% 100%, 75% 100%, 25% 100%, 0 100%, 0 15%);
		-webkit-clip-path: polygon(30% 0%, 100% 15%, 100% 100%, 75% 100%, 25% 100%, 0 100%, 0 15%);
	}
	.dv-main-navigation ul li {
		padding: 0px 15px;
	}
}
@media only screen and (min-width: 1025px) {  
	.button-menu-mobile .wrap-language,
	body.active:before {
		display:none;
	}
}
@media only screen and (max-width: 1024px) {  
/*font*/
	.banner .left h1,
	.banner-contact .container h1 	{
		font-size:83px;
		line-height:90px;
	}
	.banner .left p {
		font-size:34px;
		line-height:32px;
	}
	.section-services .container >h3,
	.section-team .container >h3,
	.section-partners .container >h3,
	.get-in-touch-today h3,
	.section-only-professionals .left >h3	{
		font-size:33px;
		line-height:50px;
	}
	.list-services .post-service .info h3,
	.list-slider-references .right .info h3	{
		font-size:23px;
		line-height:32px;
	}
	.list-slider-references .right .info span {
		font-size:16px;
		line-height:30px;
	}
	.address-form h3 {
		font-size:28px;
		line-height:32px;
	}

/*font*/	
	.wrap-language {
		display:none;
	}
	.button-menu-mobile .wrap-language { 
		padding-left:15px;
	}
	.dv-main-navigation.active-menu .button-menu-mobile .wrap-language{
		display:block;
	}
	.dv-main-navigation.active-menu .button-menu-mobile .wrap-language .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle:after {
		right:-40px;	
	}
	.wpml-ls-legacy-dropdown a:hover:after, 
	.wpml-ls-legacy-dropdown a:focus:after, 
	.wpml-ls-legacy-dropdown .wpml-ls-current-language:hover>a:after {
		 background-color:transparent;
		 background: url(../images/arrow-down.svg) center center no-repeat;
	}
	.banner .left .info {
		padding: 80px 30px 0 30px;
		text-align: center;
	}
	.section-services .container >h3 {
		margin-bottom:60px;
	}
	.banner .left,
	.banner .left img {
		min-height:600px;
	} 
	.single.single-services .section-only-professionals .right .thumbnail >svg {
		width: 100px;
		height: auto;
	}
	.single.single-services .section-only-professionals .right .thumbnail img {
		width:100%;
		padding-left:40px;
	}
	.single.single-services .list-slider-references .left,
	.page-template-template-news .list-slider-references .left  {
		margin-right:45px;
	}
	.single.single-services .list-slider-references .right,
	.page-template-template-news .list-slider-references .right	{
		position: relative;
		width: calc(100% - 445px);
	}
	.address-form .inner .left {
		margin-right:20px;
	}
	.address-form .inner { 
		padding: 45px 25px 45px 25px; 
	}
	.address-form .inner .right {
		width: calc(100% - 320px);
	}
	.section-top-post .left {
		margin-right: 45px;
	}
	.section-top-post .right {
		width: calc(100% - 315px);
	}
	.logged-in .dv-toggle-menu { 
		display: block;
		position: absolute;
		left: 4px;
		top: 65px;
		z-index:99999;
	}
	.dv-toggle-menu {   
		display: block;
		position: absolute;
		left: 4px;
		top: 32px;
		z-index:99999;
	}
	

	
	body.active .dv-toggle-menu {
		position: fixed;
	}
	.left-header {
		padding-left:80px;
	}
	header .phone,
	.dv-main-navigation .main-menu 	{
		display:none;
	}
	.dv-main-navigation,
	.dv-main-navigation.active-menu .button-menu-mobile .phone,
	.dv-main-navigation.active-menu .logo {
		display:block;
	}
	.dv-main-navigation.active-menu .button-menu-mobile a.btn {
		display:inline-block;
	}
	.dv-main-navigation.active-menu .button-menu-mobile .phone {
		font-style: normal;
		font-weight: 700;
		font-size: 16px;
		line-height: 18px; 
		letter-spacing: 0.2px; 
		color: #ED1C24;
	}
	.button-menu-mobile a.btn {
		margin-bottom:20px;
	}
	.dv-main-navigation.active-menu .logo {
		margin-top:20px;
		display:flex;
		justify-content:center;
	}
	.dv-main-navigation.active-menu  { 
		position: fixed;
		z-index: 9999;
		background: #fff;
		max-width: 335px;
		width: 100%;
		left: 0;
		padding-top: 140px;
		bottom: 0;
		top: 0;
		text-align:center;
	}
	.dv-main-navigation.active-menu .main-menu {
		display: block;
	}
	.dv-main-navigation ul.main-menu ul {
		position: inherit;
		width: auto;
		visibility: inherit;
		opacity: 1;
		display: none;
		padding: 0px 20px 0px 20px;
		background: #fff;
		-webkit-transform: inherit;
		transform: inherit;
	}
	.dv-main-navigation ul.main-menu ul.sub-menu.active-menu {
		display:block;
	}
	.dv-main-navigation ul li {
		display:block;
		text-align:left;
		margin-bottom:20px;
	}
	.dv-open-menu-mobile {
		right:55%; 
	}
	.dv-main-navigation ul li a {
		font-family: 'Montserrat';
		font-style: normal;
		font-weight: 600;
		font-size: 16px; 
		letter-spacing: 0.2px;
		color: #231F20;
		display: inline-block;
		padding:0 10px;
	}
	.dv-main-navigation ul ul li a {
		font-weight: 500;
	}
	.dv-main-navigation ul li.current-menu-item a, 
	.dv-main-navigation ul li a:hover, 
	.dv-main-navigation ul li.current-menu-parent > a {
		color: #ED1C24;
	}
	.dv-main-navigation ul li a:hover:after, 
	.dv-main-navigation ul li.current-menu-item a:after, 
	.dv-main-navigation ul li.current-menu-parent > a:after {
		width:100%;
	}
	.dv-main-navigation ul li a:after {
		bottom:0;
	}
} 
@media only screen and (max-width: 1023px) {  
	.section-only-professionals .left ul { 
		display: block; 
		margin: 30px 0px 0 0px;
	}
	.section-only-professionals .left ul li {
		padding: 20px;
		width: 100%;
		margin: 16px 0;
	}
}

@media only screen and (max-width: 980px) {  
	.banner .left .info {
		text-align:left;
	}
	.banner .right {
		display:none;
	}
	.banner .left {
		width:100%;
	} 
	.list-services .post-service {
		display: block;
		padding:0 10px;
	}
	.list-services .post-service .thumbnail {
		width:100%;
		margin-right:0;
		padding-left:0;
		margin-bottom: 25px;
	}
	.list-services .post-service .info {
		width: 100%;
		padding-right: 0;
	}
	footer .container {
		display: block;
		text-align: center;
	}
	footer .col-logo {
		margin:0 auto;
	}
	footer .col-top-menu ul {
		column-count: inherit;
	}
	footer .col-menu,
	footer .col-hours-address	{
		max-width: inherit;
		margin: 20px 0;
	}
	footer {
		padding-bottom:70px;
	}
	footer .wpml-ls-legacy-dropdown .wpml-ls-item { 
        justify-content: center;
    }
    footer .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle {
        padding-left:10px;    
    }
}
@media only screen and (min-width: 768px) {
	.mobile {
		display:none;
	}
} 
@media only screen and (max-width: 767px) {
	.logged-in .dv-toggle-menu {
        top: 77px;
    } 	
	.logo a:last-child img, .logo a:last-child svg {
		margin-right:0;
	}	
	.page-template-template-news .list-post-new {
		overflow:hidden;
	}	
	.banner .main-container {
		padding:0;
	}
	.dv-wrap-main-navigation {
		width:inherit;
	}
	.left-header {
		padding-left: 0;
		margin: 0 auto;
	}
	.banner a.btn {
		margin-top:30px;
		background:#ED1C24;
		color:#fff;
		border:none;
	}
	.desktop,
	.get-in-touch-today >div.desktop	{
		display:none;
	}	
	.page-template-template-about .section-only-professionals .left img {
		width:100%;
		margin-bottom:30px;
	}
	.page-template-template-about .section-team .post-team .inner-post-team img {
		margin-top:40px;
	}
	.page-template-template-about .section-team .main-container:before {
		-webkit-clip-path: polygon(73% 0, 100% 10%, 100% 100%, 25% 90%, 0 95%, 0% 60%, 0 10%);
		clip-path: polygon(73% 0, 100% 10%, 100% 100%, 25% 90%, 0 95%, 0% 60%, 0 10%);
	}
	.banner .main-container {
		-webkit-clip-path: polygon(50% 0%, 100% 0, 100% 100%, 100% 100%, 33% 90%, 0 100%, 0 0);
		clip-path: polygon(50% 0%, 100% 0, 100% 100%, 100% 100%, 33% 90%, 0 100%, 0 0);
		margin-bottom:30px;
	}	 
	.section-services .list-services {
		display:block;
	}
	.list-services .post-service { 
		padding: 0;
		width: 100%;
	}
	.list-services .post-service .thumbnail img {
		width:100%;
	}
	.banner .left .info {
		text-align:center;
		top:35%;
	}
	.home .banner .left .info {
		top:20%;
	}
	header .right-header {
		display:none;
	}
	.section-only-professionals .container,
	.list-slider-references	{
		display:block;
	}
	.page-template-template-about .section-only-professionals .left {
		margin-bottom:20px;
	}
	.page-template-template-about .section-only-professionals .right img {
		width:100%;
		    margin-bottom: 30px;
	}
	.section-only-professionals {
		margin-bottom:50px;
	}
	.section-only-professionals .left {
		max-width: inherit;
		margin-right: 0;
	}
	.section-only-professionals .right {
		max-width: inherit; 
	}
	.single.single-services .section-only-professionals .right .thumbnail img {
		padding-left:0;
	}
	.single.single-services .list-slider-references .left {
		max-width:inherit;
		margin-right:0;
		margin-bottom:30px;
	}
	.single.single-services .list-slider-references .left img {
		width:100%;
	}
	.single.single-services .list-slider-references .right {
		width:100%;
	}
	.single.single-services .wrap-next-prev {
		margin-top: 30px;
		justify-content: center;
	}
	.section-team .main-container:before { 
		-webkit-clip-path: polygon(73% 0, 100% 20%, 100% 100%, 25% 90%, 0 95%, 0% 60%, 0 35%);
		clip-path: polygon(73% 0, 100% 20%, 100% 100%, 25% 90%, 0 95%, 0% 60%, 0 35%);
	}
	.banner .left, .banner .left img,
	.page-template-template-about .banner .left img,
	.page-template-template-about .banner .left,
	.banner .left	{
		min-height: 450px;
	} 
	.address-form .inner {
		flex-direction: column-reverse;
		top:-200px;
	}
	.address-form .inner .left {
		margin-right: 0;
		width: 100%;
		text-align: center;
	}
	.address-form .inner .right {
		width: 100%;
	}
	.address-form .inner .right .row {
		display:block;
	}
	.address-form .inner .right .row .col50,
	.address-form .inner .right .row .col50:last-child	{
		width: 100%;
		margin-right: 0;
	}
	.address-form .inner .right input {
		margin-bottom:15px;
	}
	.wpcf7-spinner {
	    position:absolute;    
	}
	.address-form .inner .right input.btn {
		margin: 20px auto 0;
		display: block;
		padding: 0 50px;
	}
	.page-template-template-contact footer { 
		padding-top: 270px;
	}
	.page-template-template-news .list-slider-references .left {
		padding-right:0;
		max-width:100%;
		margin-bottom:40px;
	}
	.page-template-template-news .list-slider-references .left img {
		width:100%;
	}
	.page-template-template-news .list-slider-references .right {
		width:100%;
	}
	.page-template-template-news .wrap-next-prev {
		margin-top:40px;
		justify-content:center;
	}
	.list-post-new .main-container:before {
		-webkit-clip-path: polygon(80% 0, 100% 2%, 100% 98%, 0 100%, 0 2%);
		clip-path: polygon(80% 0, 100% 2%, 100% 98%, 0 100%, 0 2%);
	}
	.list-post-new .main-container {
		padding-bottom: 60px;
	}
	.section-top-post .left {
		display:none;
	}
	.section-top-post .right,
	.content-bottom .left,
	.content-bottom .right	{
		width:100%;
	}
	.content-bottom .right {
		margin-left:0;
	}
	.content-bottom .container {
		display:block;
		margin-bottom:30px;
	}
	.content-bottom .right img {
		margin-top:20px;
	}
	.get-in-touch-today { 
		padding: 45px 25px; 
	}
	.get-in-touch-today input,
	.get-in-touch-today textarea {
		line-height: 30px;
		border: none;
		background: transparent;
		border-bottom: 1.5px solid #FFFFFF;
		width: 100%;
		margin-bottom: 20px;
		font-style: normal;
		font-weight: 400;
		font-size: 14px; 
		letter-spacing: 0.2px;
		color: #FFFFFF;
		font-family: 'Montserrat';
	}
	.get-in-touch-today textarea {
		height:70px;
	}
	.get-in-touch-today input.btn {
		border:1.5px solid #FFFFFF;
		width:auto;
		padding:0 18px;
		margin-bottom:0;
		line-height:34px; 
	}
	.get-in-touch-today form {
		text-align:center;
	}
	.get-in-touch-today input::placeholder,
	.get-in-touch-today textarea::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	  color: #fff;
	  opacity: 1; /* Firefox */
	}

	.get-in-touch-today input:-ms-input-placeholder,
	.get-in-touch-today textarea:-ms-input-placeholder { /* Internet Explorer 10-11 */
	  color: #fff;
	}

	.get-in-touch-today input::-ms-input-placeholder,
	.get-in-touch-today textarea::-ms-input-placeholder { /* Microsoft Edge */
	  color: #fff;
	}
	.wrap-get-in-touch-today .container {
		padding:0;
	}
	footer {
		margin-top:0;
		padding-top:90px;
	}
	.page-template-template-contact .banner-contact .container info,
	.page-template-template-contact .banner-contact .container h1 {
		top:38%;
	}
	.page-template-template-contact footer {
		padding-top:90px;
	}
	.section-partners {
		margin-top:20px;
	}
	.address-form iframe {
		height: 2000px;
        clip-path: polygon(50% 0%, 100% 9%, 100% 100%, 75% 100%, 25% 100%, 0 100%, 0 9%);
        -webkit-clip-path: polygon(50% 0%, 100% 9%, 100% 100%, 75% 100%, 25% 100%, 0 100%, 0 9%);
        margin-top: 0px;
        margin-top: -100px;
	}
	.banner-contact .container {
		min-height: 400px;
	}
	.section-top-post {
		clip-path: polygon(30% 7%, 100% 15%, 100% 100%, 75% 100%, 25% 100%, 0 100%, 0 15%);
		-webkit-clip-path: polygon(30% 7%, 100% 15%, 100% 100%, 75% 100%, 25% 100%, 0 100%, 0 15%);
	}
	.content-bottom .right h5.text-line {
		margin-top:80px;
	}
/*fonts*/
	.section-services .container >h3, 
	.section-team .container >h3, 
	.section-partners .container >h3, 
	.get-in-touch-today h3 {
		font-size:28px;
		line-height:32px;
	}
	.banner .left h1,
	.banner-contact .container h1	{ 
		font-size: 45px;
		line-height: 50px;
	}
	.banner .left p {
		font-size: 24px;
		line-height: 30px;
	}
/*end fonts*/	
}
@media only screen and (max-width: 640px) {
	.get-in-touch-today input.btn {
		display:block;
		width:100%;
	}
	.home .banner .left .info {
		text-align: center;
		top: 0;
	}
	.left-header {
		padding-left: 40px;
	}
	.logo img, .logo svg {
		margin-right:10px;
	}
}
@media only screen and (max-width: 480px) {
	.banner a.btn {
		display: block;
		margin: 30px 15px 0 15px;
	}
}